Cantera 2.6.0

Classes | Namespaces
PengRobinson.h File Reference
`#include "MixtureFugacityTP.h"`
`#include "cantera/base/Array.h"`
Include dependency graph for PengRobinson.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PengRobinson
| Implementation of a multi-species Peng-Robinson equation of state. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.